@font-face {
    font-family: 'TeXGyreScholaRegular';
    src: url('../fonts/texgyreschola-regular-webfont.eot');
    src: url('../fonts/texgyreschola-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/texgyreschola-regular-webfont.woff') format('woff'),
         url('../fonts/texgyreschola-regular-webfont.ttf') format('truetype'),
         url('../fonts/texgyreschola-regular-webfont.svg#TeXGyreScholaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TeXGyreScholaItalic';
    src: url('../fonts/texgyreschola-italic-webfont.eot');
    src: url('../fonts/texgyreschola-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/texgyreschola-italic-webfont.woff') format('woff'),
         url('../fonts/texgyreschola-italic-webfont.ttf') format('truetype'),
         url('../fonts/texgyreschola-italic-webfont.svg#TeXGyreScholaItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TeXGyreScholaBold';
    src: url('../fonts/texgyreschola-bold-webfont.eot');
    src: url('../fonts/texgyreschola-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/texgyreschola-bold-webfont.woff') format('woff'),
         url('../fonts/texgyreschola-bold-webfont.ttf') format('truetype'),
         url('../fonts/texgyreschola-bold-webfont.svg#TeXGyreScholaBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TeXGyreScholaBoldItalic';
    src: url('../fonts/texgyreschola-bolditalic-webfont.eot');
    src: url('../fonts/texgyreschola-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/texgyreschola-bolditalic-webfont.woff') format('woff'),
         url('../fonts/texgyreschola-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/texgyreschola-bolditalic-webfont.svg#TeXGyreScholaBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
	height: 100%;
}

body {
	height: 100%;
	padding-top: 20px;
	padding-bottom: 50px;
    background-image: url(../images/laid_paper.jpg);
}

#pageHolder {
    position: relative;
    min-height: 100%;
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 50px;
    padding-top: 273px;
    padding-bottom: 94px;
    background-image: url(../images/laid_paper_repeat.png);
}

* html #pageholder {height: 100%}

#header {
    position: absolute;
    height: 253px;
    width: 1000px;
    top: 0px;
	left: 0px;
}

#menuBar {
    position: absolute;
    height: 119px;
    width: 1000px;
    left: 0px;
    bottom: 0px;
}

#menuBar:hover {
    background-image: url(../images/s_bar_over.png);
}

#coloLink {
    position: absolute;
    height: 39px;
    width: 54px;
    left: 473px;
    top: 96px;
}

#coloLink a {
    position: absolute;
	background-image: url(../images/spacer.png);
    height: 27px;
    width: 17px;
    left: 18px;
    top: 7px;
    z-index: 5;
}

#coloLink img {
    position: absolute;
    height: 39px;
    width: 54px;
    left: 0px;
    top: 0;
    visibility: hidden;
    z-index: 4;
}

#coloLink a:hover~img {
	visibility: visible;
}

#nameLink {
    position: absolute;
    height: 151px;
    width: 741px;
    left: 130px;
    top: 6px;
}

#nameLink a {
    position: absolute;
	background-image: url(../images/spacer.png);
    height: 54px;
    width: 314px;
    top: 42px;
    left: 216px;
    z-index: 3;
}

#nameLink img {
    position: absolute;
    height: 151px;
    width: 741px;
    left: 0px;
    top: 0;
    visibility: hidden;
    z-index: 2;
}

#nameLink a:hover~img {
	visibility: visible;
}

#idLink {
    position: absolute;
    height: 55px;
    width: 172px;
    left: 25px;
    top: 31px;
}

#idLink a {
    position: absolute;
	background-image: url(../images/spacer.png);
    height: 15px;
    width: 110px;
    top: 20px;
    left: 24px;
    z-index: 3;
}

#idLink img {
    position: absolute;
    height: 55px;
    width: 172px;
    left: 0px;
    top: 0;
    visibility: hidden;
    z-index: 2;
}

#idLink a:hover~img {
	visibility: visible;
}

#miscLink {
	position: absolute;
	height: 55px;
	width: 228px;
	left: 161px;
	top: 31px;
}
#miscLink a {
	position: absolute;
	background-image: url(../images/spacer.png);
	height: 15px;
	width: 152px;
	top: 20px;
	left: 38px;
	z-index: 3;
}
#miscLink img {
	position: absolute;
	height: 55px;
	width: 228px;
	left: 0px;
	top: 0;
	visibility: hidden;
	z-index: 2;
}
#miscLink a:hover~img {
	visibility: visible;
}

#illoLink {
	position: absolute;
	height: 55px;
	width: 245px;
	left: 355px;
	top: 31px;
}
#illoLink a {
	position: absolute;
	background-image: url(../images/spacer.png);
	height: 15px;
	width: 170px;
	left: 36px;
	top: 20px;
	z-index: 3;
}
#illoLink img {
	position: absolute;
	height: 55px;
	width: 245px;
	left: 0px;
	top: 0;
	visibility: hidden;
	z-index: 2;
}
#illoLink a:hover~img {
	visibility: visible;
}

#pubLink {
	position: absolute;
	height: 55px;
	width: 234px;
	right: 202px;
	top: 31px;
}
#pubLink a {
	position: absolute;
	background-image: url(../images/spacer.png);
	height: 15px;
	width: 159px;
	left: 37px;
	top: 20px;
	z-index: 3;
}
#pubLink img {
	position: absolute;
	height: 55px;
	width: 234px;
	left: 0px;
	top: 0;
	visibility: hidden;
	z-index: 2;
}
#pubLink a:hover~img {
	visibility: visible;
}

#craftsLink {
	position: absolute;
	height: 55px;
	width: 212px;
	right: 25px;
	top: 31px;
}
#craftsLink a {
	position: absolute;
	background-image: url(../images/spacer.png);
	height: 15px;
	width: 150px;
	top: 20px;
	left: 37px;
	z-index: 3;
}
#craftsLink img {
	position: absolute;
	height: 55px;
	width: 212px;
	left: 0px;
	top: 0;
	visibility: hidden;
	z-index: 2;
}
#craftsLink a:hover~img {
	visibility: visible;
}

h1 {
	font: 24px 'TeXGyreScholaBold', Georgia, serif;
	width: 800px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

p {
	font: 18px/26px Georgia, serif;
	text-indent: 1em;
	text-align: justify;
	width: 800px;
	margin-left: auto;
	margin-right: auto;
}

.italic {
	font-style: italic;
}

.bold {
	font-weight: bold;
}

.copyRight {
	font-size: small;
	text-indent: 0;
	text-align: center;
}

a:link {
    color: #2F4F4F;
}

a:visited {
    color: #2F4F4F;
}

a:hover {
    color: #191970;
}

a:active {
    color: #191970;
}

.thumbs {
	list-style: none;
	width: 750px;
	margin: auto;
	padding: 0;
}

.thumbs li {
	font: 14px/20px Georgia, serif;
	text-align: center;
	width: 200px;
	margin: 25px;
	float: left;
}

.thumbs li a {
	text-decoration: none;
}

.thumbs li a:link{
	font: 14px/20px Georgia, serif;
	text-align: center;
	color: #000;
}

.thumbs li a:visited {
    color: #000;
}

.thumbs li a:hover {
    color: #191970;
}

.thumbs li a:active {
    color: #191970;
}

a img {
	border:2px solid #000;
}

span.linkText {
	display: none;
}

#hRule {
	width: 700px;
	display: block;
	margin-top: 30px;
	margin-left: auto;
    margin-right: auto;
}

#stella {
	width: 230px;
	margin-top: 40px;
	margin-left: auto;
    margin-right: auto;
}

.thumbs:after {
    content: " ";
    display: block;
    clear: both;
}

#footer {
    position: absolute;
    height: 94px;
    width: 1000px;
    bottom: 0px;
	text-align: center;
	background-image: url(../images/laid_paper_footer.png);
}